@media only screen and (max-width: 600px) {
#aktuell-title-anim {
/*position: relative;
top: 10px;
left: 0px;
float: left;
min-width: 100%;
margin-bottom: 20px;
display: block;*/
/*background: yellow;*/
/*background-image: url("https://www.tom-striewisch.de/wp-content/uploads/sites/3/2020/03/fotosprechstunde_©_Tom_Striewisch-600x338.jpg");*/
/*url("https://www.tom-striewisch.de/wp-content/uploads/sites/3/2019/10/fotosprechstunde_shicaya-600x314.jpg");*/
  /*opacity: 0.6;
  background-attachment: fixed;
  /*background-position: right;
  background-repeat: no-repeat;*/
  /*background-size: cover;*/
  /*background-size: 100% auto;
  background-size: 100%;*/
}

.aktuell-title-right {
/*float: left;*/
/*min-width: 100px;
max-width: 90%;
margin: 20px 10%;
padding: 5px;
color: white;
font-size: 120%;*/
/*background: rgb(0, 0, 0, 0.6);*/
}

.aktuell-title-right h3 {
margin: 0;
}

}


@media only screen and (min-width: 601px) {

#aktuell-title-anim {
/*position: relative;
top: 0px;
left: 0px;
float: left;
min-width: 100%;
margin-bottom: 20px;
display: block;*/
/*background: yellow;*/
/*background-image: url("https://www.tom-striewisch.de/wp-content/uploads/sites/3/2020/03/fotosprechstunde_©_Tom_Striewisch-1024x576.jpg");*/
/*url("https://www.tom-striewisch.de/wp-content/uploads/sites/3/2019/10/fotosprechstunde_shicaya-1024x535.jpg");*/
  /*opacity: 0.6;
  background-attachment: fixed;
  /*background-position: right;
  background-repeat: no-repeat;*/
  /*background-size: cover;*/
  /*background-size: 100% auto;
  background-size: 100%;*/
}

.aktuell-title-right {
/*float: left;*/
/*min-width: 100px;
max-width: 90%;
margin: 20px 10%;
padding: 5px;
color: white;
font-size: 120%;
background: rgb(0, 0, 0, 0.6);*/
max-width: 90%;
margin-top:20px;
}

.aktuell-title-right h3 {
margin: 0;
}

}